.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 27px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
.gallery-item .view .mask,
.gallery-item .view .content {
  display: none;
}
.gallery-item .view:hover .mask,
.gallery-item .view:hover .content {
  display: block;
}
.navigation ul.sf-menu > li > a:before,
.navigation ul.sf-menu > li > span:before {
  padding-right: 20px;
  background: url(../images/menu_bg.png);
  border-bottom: 10px solid transparent;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before {
  background: url(../images/menu_arrow.png);
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  background: url(../images/menu_arrow.png);
}
#contact_map {
  height: 376px;
}
ul.gallery {
  margin-left: -20px;
}
ul.gallery .gallery-item {
  padding-left: 20px;
}
.camera_wrap .camera_pag {
  width: 940px !important;
  margin-left: -470px !important;
}
.events,
.almb4ar8 #component,
.page-blog,
.page-item__blog,
.page-archive {
  padding-right: 0;
}
.services,
.job {
  padding-left: 0;
}
.al4mb4ar4 .container:before,
.almb4ar8 .container:before,
.al4mb4ar4 .container:after,
.almb4ar8 .container:after {
  display: none;
}
.top_block {
  padding-left: 30px;
  padding-right: 30px;
}
.history .item_introtext {
  overflow: visible;
}
.top_block:after {
  display: none;
}
body {
  min-width: 980px;
}
